<?php
/**
 * Created by PhpStorm.
 * User: tandunzhao
 * Date: 2017/11/20
 * Time: 下午3:23
 */

namespace App\Http\Controllers\Manage\Finance\Transformers;


class FinancialConfigTransformer
{
    public function transform($financialConfig){
        return [
            'frozen'       =>  $financialConfig->is_frozen,
            'remark'       =>  $financialConfig->remark,
        ];
    }
}